Range-v3 Range algorithms, views, and actions for the Standard Library |

List of all members
ranges::common_view< Rng, true > Struct Template Reference
Views
Inheritance diagram for ranges::common_view< Rng, true >:

## Additional Inherited Members
Public Member Functions inherited from ranges::identity_adaptor< Rng >
constexpr | identity_adaptor (Rng &&rng)
constexpr | identity_adaptor (Rng const &rng)